@use '../../../global/styles-variables' as *;

.sidebar {
  @media screen and (min-width: $digi--breakpoint--medium) {
    padding-right: var(--digi--gutter--medium);
    margin-top: var(--digi--padding--large);
  }
}
